---
type:
  title: Тип
  content: >
    Если Тип этого Отдела - Частный, то Подпись Отдела не будет доступна в ответах, а назначения Заявок на этот Отдел не будут показываться на Клиентском Портале.
dept_manager:
  title: Менеджер отдела
  content: >
    Вы можете выбрать Сотрудника на роль Менеджера Отдела, чтобы он получал Оповещения и Уведомления на Заявки в отделах.
  0: Для того, чтобы быть Менеджером Отдела, Сотрудник не обязательно должен быть членом Отдела
